<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="utf-8">
    <title>確認フォーム</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css" rel="stylesheet" media="screen">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css">
</head>
<body>


  <form class="form-horizontal" action="login_users_nation_registration_complate.php" method="post">
    <fieldset>

      <!-- Form Name -->
      <legend style=background-color:#65ace4;><h1 style=text-align:center;>確認フォーム</h1></legend>

      <ol class="breadcrumb">
          <li><a href="index.php"><span class="glyphicon glyphicon-home" aria-hidden="true"></span>トップ</a></li>
          <li><a href="nation_registration_form.php">国名登録フォーム</a></li>
          <li class="active">確認フォーム</li>
        </ol>

   <div class="container">


   <div class="form-group" style="margin-top: 50px;">
     <label class="col-sm-5 control-label">国名</label>
     <div class="col-sm-5">
       <p class="form-control-static"> {{ nation }} </p>
     </div>
   </div>


   <div class="form-group">
     <label class="col-sm-5 control-label">理由</label>
     <div class="col-sm-5">
       <p class="form-control-static"> {{ reason }} </p>
     </div>
   </div>


   <div class="button-group">
     <div class="col-md-5 col-sm-offset-5 col-sm-7 col-xs-offset-4 col-xs-8">

       <a href="login_users_nation_registration_form.php">
         <button type="button" name="singlebutton" class="btn btn-primary" id="singlebutton">戻る</button>
       </a>

       <button type="submit" class="btn btn-primary">送信する</button>

       <p class="help-block" style=margin-top:15px;>以上の内容でよろしければ、送信ボタンを押してください。</p>
     </div>
   </div>





</div>
     </fieldset>
  </form>



  <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script>
  </body>
  </html>
